.u-section-1 .u-sheet-1 {
  min-height: 1255px;
}

.u-section-1 .u-image-1 {
  width: 408px;
  height: 310px;
  margin: 50px auto 0 45px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: -203px 15px 0 auto;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 182px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1342px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 46px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1586px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 258px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 51px;
    margin-bottom: 55px;
  }
}